Get addresses for a webhook
curl --request GET \
--url https://api.fuse.io/api/v0/notifications/webhook/addresses/{webhookId} \
--header 'API-SECRET: <api-secret>'import requests
url = "https://api.fuse.io/api/v0/notifications/webhook/addresses/{webhookId}"
headers = {"API-SECRET": "<api-secret>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'API-SECRET': '<api-secret>'}};
fetch('https://api.fuse.io/api/v0/notifications/webhook/addresses/{webhookId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"webhookId": "<string>",
"addresses": [
"<string>"
]
}
]{
"statusCode": 403,
"errorMessage": "Forbidden resource",
"error": "Forbidden"
}Webhooks
Get addresses for a webhook
Retrieve all addresses associated with a specific webhook.
GET
/
webhook
/
addresses
/
{webhookId}
Get addresses for a webhook
Headers
The secret API key for authentication.
Path Parameters
The unique identifier of the webhook.
Query Parameters
The public API key for authentication.
⌘I